New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Adapt authentication to Apache 2.4 #122

Closed
jean1 opened this Issue Mar 7, 2014 · 0 comments

Comments

Projects
None yet
1 participant
@jean1
Collaborator

jean1 commented Mar 7, 2014

Access control directive have changed from Apache 2.2 to Apache 2.4. The documentation and example files should be adapted to Apache 2.4.

@jean1 jean1 added this to the v2.2.2 milestone Mar 7, 2014

@jean1 jean1 added maintenance and removed maintenance labels Mar 7, 2014

@pdav pdav closed this in c1df077 Mar 7, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment